 .u-section-1 {
  filter: none;
  min-height: 1071px;
}

.u-section-1 .u-image-1 {
  filter: none;
  height: 783px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-image-2 {
  width: 80px;
  height: 30px;
  margin: -293px calc(((100% - 1140px) / 2)  + -80px) 0 auto;
}

.u-section-1 .u-shape-1 {
  height: 292px;
  --color-var: #007fc4;
  margin-top: 257px;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -268px 183px 0;
}

.u-section-1 .u-list-1 {
  width: 1140px;
  margin: 18px auto 0;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 15.75px));
  min-height: 130px;
  grid-auto-columns: calc(25% - 15.75px);
  --gap: 21px;
}

.u-section-1 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --top-left-radius: 30px;
  --top-right-radius: 30px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 15px 15px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 auto;
}

.u-section-1 .u-text-3 {
  margin: 11px auto 0;
}

.u-section-1 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --top-left-radius: 30px;
  --top-right-radius: 30px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 15px 15px;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 auto;
}

.u-section-1 .u-text-5 {
  font-size: 1.125rem;
  margin: 11px auto 0;
}

.u-section-1 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --top-left-radius: 30px;
  --top-right-radius: 30px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 15px 15px;
}

.u-section-1 .u-text-6 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 auto;
}

.u-section-1 .u-text-7 {
  font-size: 1.125rem;
  margin: 11px auto 0;
}

.u-section-1 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --top-left-radius: 30px;
  --top-right-radius: 30px;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px 15px 15px;
}

.u-section-1 .u-text-8 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 auto;
}

.u-section-1 .u-text-9 {
  font-size: 1.125rem;
  margin: 11px auto 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 1048px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 342px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -364px;
    margin-right: calc(((100% - 940px) / 2)  + -80px);
  }

  .u-section-1 .u-text-1 {
    margin-left: 83px;
    margin-right: 83px;
  }

  .u-section-1 .u-list-1 {
    width: 940px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 107px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 980px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 528px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -429px;
    margin-right: calc(((100% - 720px) / 2)  + -80px);
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-list-1 {
    width: 720px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10.5px));
    min-height: 328px;
    grid-auto-columns: calc(50% - 10.5px);
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1008px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 654px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -458px;
    margin-right: calc(((100% - 540px) / 2)  + -80px);
  }

  .u-section-1 .u-list-1 {
    width: 540px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-6 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-8 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 851px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 606px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -301px;
    margin-right: calc(((100% - 340px) / 2)  + -80px);
  }

  .u-section-1 .u-list-1 {
    width: 340px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-6 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-8 {
    font-size: 1.5rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 167px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  font-style: italic;
  margin: 20px auto 50px 0;
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 1.3333333333333333rem;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 2672px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 4.5rem;
  margin: 71px 229px 0 250px;
}

.u-section-3 .u-text-2 {
  margin: 57px auto 0 393px;
}

.u-section-3 .u-group-1 {
  width: 268px;
  height: 268px;
  --radius: 15px;
  box-shadow: 2px 2px 8px 0px rgba(51,51,51,1);
  margin: 22px auto 0 615px;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px 17px;
}

.u-section-3 .u-image-1 {
  width: 117px;
  height: 117px;
  background-image: url("images/BelindaHargrove_MP.jpg");
  background-position: 50% 15.67%;
  box-shadow: 2px 2px 8px 0px rgba(26,26,26,1);
  background-size: cover;
  margin: 5px auto 0;
}

.u-section-3 .u-image-2 {
  width: 42px;
  height: 42px;
  margin: -29px 59px 0 auto;
}

.u-section-3 .u-text-3 {
  margin: 23px auto 0;
}

.u-section-3 .u-shape-1 {
  width: 268px;
  height: 268px;
  --radius: 15px;
  box-shadow: 2px 2px 8px 0px rgba(51,51,51,1);
  margin: -268px auto 0 257px;
}

.u-section-3 .u-image-3 {
  width: 117px;
  height: 117px;
  background-image: url("images/GloriaBender_MP.jpg");
  background-position: 50% 50%;
  box-shadow: 2px 2px 8px 0px rgba(26,26,26,1);
  margin: -241px auto 0 332px;
}

.u-section-3 .u-text-4 {
  margin: 33px auto 0 343px;
}

.u-section-3 .u-image-4 {
  width: 42px;
  height: 42px;
  margin: -121px auto 0 414px;
}

.u-section-3 .u-text-5 {
  margin: 202px auto 0;
}

.u-section-3 .u-group-2 {
  width: 268px;
  height: 268px;
  --radius: 15px;
  box-shadow: 2px 2px 8px 0px rgba(51,51,51,1);
  margin: 17px 250px 0 auto;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px 0;
}

.u-section-3 .u-image-5 {
  width: 117px;
  height: 117px;
  background-image: url("images/PrasannaKavaipatti_VP.jpg");
  background-position: 50% 13.71%;
  box-shadow: 2px 2px 8px 0px rgba(26,26,26,1);
  background-size: cover;
  margin: 5px auto 0;
}

.u-section-3 .u-image-6 {
  width: 42px;
  height: 42px;
  margin: -29px 76px 0 auto;
}

.u-section-3 .u-text-6 {
  margin: 30px 3px 0;
}

.u-section-3 .u-shape-2 {
  width: 268px;
  height: 268px;
  --radius: 15px;
  box-shadow: 2px 2px 8px 0px rgba(51,51,51,1);
  margin: -264px auto 0 268px;
}

.u-section-3 .u-text-7 {
  margin: -88px 680px 0 344px;
}

.u-section-3 .u-image-7 {
  width: 117px;
  height: 117px;
  background-image: url("images/PaulFishburn_Sr.VP.jpg");
  background-position: 50% 0%;
  box-shadow: 2px 2px 8px 0px rgba(26,26,26,1);
  background-size: cover;
  margin: -214px auto 0 348px;
}

.u-section-3 .u-image-8 {
  width: 42px;
  height: 42px;
  margin: -27px auto 0 428px;
}

.u-section-3 .u-text-8 {
  margin: 198px auto 0 442px;
}

.u-section-3 .u-shape-3 {
  width: 268px;
  height: 268px;
  --radius: 15px;
  box-shadow: 2px 2px 8px 0px rgba(51,51,51,1);
  margin: 30px auto 0 114px;
}

.u-section-3 .u-text-9 {
  margin: -88px 847px 0 211px;
}

.u-section-3 .u-image-9 {
  width: 117px;
  height: 117px;
  background-image: url("images/ErichDeines_Director.jpg");
  background-position: 50% 9.45%;
  box-shadow: 2px 2px 8px 0px rgba(26,26,26,1);
  background-size: cover;
  margin: -199px auto 0 193px;
}

.u-section-3 .u-image-10 {
  width: 42px;
  height: 42px;
  margin: -42px auto 0 274px;
}

.u-section-3 .u-shape-4 {
  width: 268px;
  height: 268px;
  --radius: 15px;
  box-shadow: 2px 2px 8px 0px rgba(51,51,51,1);
  margin: -155px auto 0 431px;
}

.u-section-3 .u-image-11 {
  width: 117px;
  height: 117px;
  background-image: url("images/CaroleOConnor_VP.jpeg");
  background-position: 50% 50%;
  box-shadow: 2px 2px 8px 0px rgba(26,26,26,1);
  background-size: cover;
  margin: -241px auto 0 506px;
}

.u-section-3 .u-text-10 {
  margin: 37px auto 0 501px;
}

.u-section-3 .u-image-12 {
  width: 42px;
  height: 42px;
  margin: -124px auto 0 587px;
}

.u-section-3 .u-group-3 {
  width: 268px;
  height: 268px;
  --radius: 15px;
  box-shadow: 2px 2px 8px 0px rgba(51,51,51,1);
  margin: -155px auto 0 747px;
}

.u-section-3 .u-container-layout-3 {
  padding: 20px 17px;
}

.u-section-3 .u-image-13 {
  width: 117px;
  height: 117px;
  background-image: url("images/BeeTohSiow_VP.jpg");
  background-position: 50% 13.62%;
  box-shadow: 2px 2px 8px 0px rgba(26,26,26,1);
  background-size: cover;
  margin: 5px auto 0;
}

.u-section-3 .u-image-14 {
  width: 42px;
  height: 42px;
  margin: -29px 59px 0 auto;
}

.u-section-3 .u-text-11 {
  margin: 20px auto 0;
}

.u-section-3 .u-text-12 {
  margin: 88px auto 0 496px;
}

.u-section-3 .u-group-4 {
  width: 268px;
  height: 268px;
  --radius: 15px;
  box-shadow: 2px 2px 8px 0px rgba(51,51,51,1);
  margin: 57px auto 0 119px;
}

.u-section-3 .u-container-layout-4 {
  padding: 20px 17px;
}

.u-section-3 .u-image-15 {
  width: 117px;
  height: 117px;
  background-image: url("images/TerryCaldwell_ManagingAssoc.jpg");
  background-position: 50% 15.85%;
  box-shadow: 2px 2px 8px 0px rgba(26,26,26,1);
  background-size: cover;
  margin: 5px auto 0;
}

.u-section-3 .u-image-16 {
  width: 42px;
  height: 42px;
  margin: -29px 59px 0 auto;
}

.u-section-3 .u-text-13 {
  margin: 23px auto 0;
}

.u-section-3 .u-shape-5 {
  width: 268px;
  height: 268px;
  --radius: 15px;
  box-shadow: 2px 2px 8px 0px rgba(51,51,51,1);
  margin: -268px auto 0;
}

.u-section-3 .u-text-14 {
  margin: -89px auto 0 508px;
}

.u-section-3 .u-image-17 {
  width: 117px;
  height: 117px;
  background-image: url("images/AndyEntrekin.jpeg");
  background-position: 50% 50%;
  box-shadow: 2px 2px 8px 0px rgba(26,26,26,1);
  background-size: cover;
  margin: -206px auto 0;
}

.u-section-3 .u-image-18 {
  width: 42px;
  height: 42px;
  margin: -33px auto 0 596px;
}

.u-section-3 .u-shape-6 {
  width: 268px;
  height: 268px;
  --radius: 15px;
  box-shadow: 2px 2px 8px 0px rgba(51,51,51,1);
  margin: -155px auto 0 753px;
}

.u-section-3 .u-image-19 {
  width: 117px;
  height: 117px;
  background-image: url("images/KokLeongNg_ManagingAssoc.jpg");
  background-position: 50% 0%;
  box-shadow: 2px 2px 8px 0px rgba(26,26,26,1);
  background-size: cover;
  margin: -238px auto 0 820px;
}

.u-section-3 .u-text-15 {
  margin: 33px 191px 0 815px;
}

.u-section-3 .u-image-20 {
  width: 42px;
  height: 42px;
  margin: -122px auto 0 911px;
}

.u-section-3 .u-shape-7 {
  width: 268px;
  height: 268px;
  --radius: 15px;
  box-shadow: 2px 2px 8px 0px rgba(51,51,51,1);
  margin: 158px auto 0;
}

.u-section-3 .u-text-16 {
  margin: -88px auto 0 518px;
}

.u-section-3 .u-image-21 {
  width: 117px;
  height: 117px;
  background-image: url("images/YogesWarren_Director.jpg");
  background-position: 50% 9.34%;
  box-shadow: 2px 2px 8px 0px rgba(26,26,26,1);
  background-size: cover;
  margin: -206px auto 0 508px;
}

.u-section-3 .u-image-22 {
  width: 42px;
  height: 42px;
  margin: -35px auto 0 595px;
}

.u-section-3 .u-text-17 {
  margin: 199px auto 0;
}

.u-section-3 .u-shape-8 {
  width: 268px;
  height: 268px;
  --radius: 15px;
  box-shadow: 2px 2px 8px 0px rgba(51,51,51,1);
  margin: 37px auto 0;
}

.u-section-3 .u-text-18 {
  margin: -88px auto 0;
}

.u-section-3 .u-image-23 {
  width: 117px;
  height: 117px;
  background-image: url("images/Anandhi_Mahalingham.jpg");
  background-position: 50% 0%;
  box-shadow: 2px 2px 8px 0px rgba(26,26,26,1);
  background-size: cover;
  margin: -206px auto 0 508px;
}

.u-section-3 .u-image-24 {
  width: 42px;
  height: 42px;
  margin: -35px auto 0 595px;
}

.u-section-3 .u-shape-9 {
  width: 268px;
  height: 268px;
  --radius: 15px;
  box-shadow: 2px 2px 8px 0px rgba(51,51,51,1);
  margin: -155px 125px 0 auto;
}

.u-section-3 .u-text-19 {
  margin: -89px 182px 0 auto;
}

.u-section-3 .u-image-25 {
  width: 117px;
  height: 117px;
  background-image: url("images/Srikanth_Manukonda.jpg");
  background-position: 50% 0%;
  box-shadow: 2px 2px 8px 0px rgba(26,26,26,1);
  background-size: cover;
  margin: -204px auto 0 819px;
}

.u-section-3 .u-image-26 {
  width: 42px;
  height: 42px;
  margin: -35px auto 0 906px;
}

.u-section-3 .u-shape-10 {
  width: 268px;
  height: 268px;
  --radius: 15px;
  box-shadow: 2px 2px 8px 0px rgba(51,51,51,1);
  margin: -155px auto 0 118px;
}

.u-section-3 .u-text-20 {
  margin: -88px 850px 0 214px;
}

.u-section-3 .u-image-27 {
  width: 117px;
  height: 117px;
  background-image: url("images/Chikki_Chan.jpg");
  background-position: 50% 0%;
  box-shadow: 2px 2px 8px 0px rgba(26,26,26,1);
  background-size: cover;
  margin: -206px auto 0 190px;
}

.u-section-3 .u-image-28 {
  width: 42px;
  height: 42px;
  margin: -35px auto 60px 277px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-right: 129px;
    margin-left: 150px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 324px;
  }

  .u-section-3 .u-group-1 {
    height: auto;
  }

  .u-section-3 .u-text-4 {
    margin-left: 283px;
  }

  .u-section-3 .u-group-2 {
    height: auto;
  }

  .u-section-3 .u-text-7 {
    margin-right: 561px;
    margin-left: 284px;
  }

  .u-section-3 .u-image-7 {
    background-position: 50% 50%;
  }

  .u-section-3 .u-text-8 {
    margin-left: 364px;
  }

  .u-section-3 .u-text-9 {
    margin-right: 698px;
  }

  .u-section-3 .u-text-10 {
    margin-left: 413px;
  }

  .u-section-3 .u-group-3 {
    margin-left: 672px;
    height: auto;
  }

  .u-section-3 .u-text-12 {
    margin-left: 409px;
  }

  .u-section-3 .u-group-4 {
    height: auto;
  }

  .u-section-3 .u-text-14 {
    margin-left: 419px;
  }

  .u-section-3 .u-image-17 {
    background-position: 50% 17.98%;
  }

  .u-section-3 .u-shape-6 {
    margin-left: 672px;
  }

  .u-section-3 .u-text-15 {
    margin-left: 672px;
  }

  .u-section-3 .u-image-20 {
    margin-left: 898px;
  }

  .u-section-3 .u-text-16 {
    margin-left: 427px;
  }

  .u-section-3 .u-image-26 {
    margin-left: 898px;
  }

  .u-section-3 .u-text-20 {
    margin-right: 701px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-right: 19px;
    margin-left: 40px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 248px;
  }

  .u-section-3 .u-group-1 {
    margin-left: 452px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 217px;
  }

  .u-section-3 .u-text-7 {
    margin-right: 430px;
    margin-left: 218px;
  }

  .u-section-3 .u-text-8 {
    margin-left: 279px;
  }

  .u-section-3 .u-text-9 {
    margin-right: 535px;
  }

  .u-section-3 .u-text-10 {
    margin-left: 316px;
  }

  .u-section-3 .u-group-3 {
    margin-left: 452px;
  }

  .u-section-3 .u-text-12 {
    margin-left: 313px;
  }

  .u-section-3 .u-text-14 {
    margin-left: 321px;
  }

  .u-section-3 .u-shape-6 {
    margin-left: 452px;
  }

  .u-section-3 .u-image-19 {
    margin-left: 603px;
  }

  .u-section-3 .u-text-15 {
    margin-left: 515px;
  }

  .u-section-3 .u-image-20 {
    margin-left: 678px;
  }

  .u-section-3 .u-text-16 {
    margin-left: 327px;
  }

  .u-section-3 .u-image-25 {
    margin-left: 603px;
  }

  .u-section-3 .u-image-26 {
    margin-left: 678px;
  }

  .u-section-3 .u-text-20 {
    margin-right: 537px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 60px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 186px;
  }

  .u-section-3 .u-group-1 {
    margin-left: 272px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 163px;
  }

  .u-section-3 .u-text-7 {
    margin-right: 323px;
    margin-left: 164px;
  }

  .u-section-3 .u-text-8 {
    margin-left: 209px;
  }

  .u-section-3 .u-text-9 {
    margin-right: 401px;
    margin-left: 158px;
  }

  .u-section-3 .u-shape-4 {
    margin-left: 272px;
  }

  .u-section-3 .u-image-11 {
    margin-left: 423px;
  }

  .u-section-3 .u-text-10 {
    margin-left: 237px;
  }

  .u-section-3 .u-image-12 {
    margin-left: 498px;
  }

  .u-section-3 .u-group-3 {
    margin-left: 272px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-12 {
    margin-left: 235px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-14 {
    margin-left: 241px;
  }

  .u-section-3 .u-image-18 {
    margin-left: 498px;
  }

  .u-section-3 .u-shape-6 {
    margin-left: 272px;
  }

  .u-section-3 .u-image-19 {
    margin-left: 423px;
  }

  .u-section-3 .u-text-15 {
    margin-right: 143px;
    margin-left: 386px;
  }

  .u-section-3 .u-image-20 {
    margin-left: 498px;
  }

  .u-section-3 .u-text-16 {
    margin-left: 245px;
  }

  .u-section-3 .u-image-21 {
    margin-left: 423px;
  }

  .u-section-3 .u-image-22 {
    margin-left: 498px;
  }

  .u-section-3 .u-image-23 {
    margin-left: 423px;
  }

  .u-section-3 .u-image-24 {
    margin-left: 498px;
  }

  .u-section-3 .u-text-19 {
    margin-right: 137px;
  }

  .u-section-3 .u-image-25 {
    margin-left: 423px;
  }

  .u-section-3 .u-image-26 {
    margin-left: 498px;
  }

  .u-section-3 .u-text-20 {
    margin-right: 403px;
    margin-left: 161px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-2 {
    margin-left: 117px;
  }

  .u-section-3 .u-group-1 {
    margin-left: 72px;
  }

  .u-section-3 .u-shape-1 {
    margin-left: 72px;
  }

  .u-section-3 .u-image-3 {
    margin-left: 223px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 103px;
  }

  .u-section-3 .u-image-4 {
    margin-left: 298px;
  }

  .u-section-3 .u-group-2 {
    margin-right: 72px;
  }

  .u-section-3 .u-shape-2 {
    margin-left: 72px;
  }

  .u-section-3 .u-text-7 {
    margin-right: 203px;
    margin-left: 103px;
  }

  .u-section-3 .u-image-7 {
    margin-left: 223px;
  }

  .u-section-3 .u-image-8 {
    margin-left: 298px;
  }

  .u-section-3 .u-text-8 {
    margin-left: 132px;
  }

  .u-section-3 .u-shape-3 {
    margin-left: 72px;
  }

  .u-section-3 .u-text-9 {
    margin-right: 252px;
    margin-left: 99px;
  }

  .u-section-3 .u-shape-4 {
    margin-left: 72px;
  }

  .u-section-3 .u-image-11 {
    margin-left: 223px;
  }

  .u-section-3 .u-text-10 {
    margin-left: 149px;
  }

  .u-section-3 .u-image-12 {
    margin-left: 298px;
  }

  .u-section-3 .u-group-3 {
    margin-left: 72px;
  }

  .u-section-3 .u-text-12 {
    margin-left: 148px;
  }

  .u-section-3 .u-group-4 {
    margin-left: 72px;
  }

  .u-section-3 .u-text-14 {
    margin-left: 152px;
  }

  .u-section-3 .u-image-18 {
    margin-left: 298px;
  }

  .u-section-3 .u-shape-6 {
    margin-left: 72px;
  }

  .u-section-3 .u-image-19 {
    margin-left: 223px;
  }

  .u-section-3 .u-text-15 {
    margin-right: 90px;
    margin-left: 243px;
  }

  .u-section-3 .u-image-20 {
    margin-left: 298px;
  }

  .u-section-3 .u-text-16 {
    margin-left: 154px;
  }

  .u-section-3 .u-image-21 {
    margin-left: 223px;
  }

  .u-section-3 .u-image-22 {
    margin-left: 298px;
  }

  .u-section-3 .u-image-23 {
    margin-left: 223px;
  }

  .u-section-3 .u-image-24 {
    margin-left: 298px;
  }

  .u-section-3 .u-shape-9 {
    margin-right: 72px;
  }

  .u-section-3 .u-text-19 {
    margin-right: 86px;
  }

  .u-section-3 .u-image-25 {
    margin-left: 223px;
  }

  .u-section-3 .u-image-26 {
    margin-left: 298px;
  }

  .u-section-3 .u-shape-10 {
    margin-left: 72px;
  }

  .u-section-3 .u-text-20 {
    margin-right: 254px;
    margin-left: 101px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1341px;
}

.u-section-4 .u-group-elements-1 {
  width: 194px;
  min-height: 29px;
  height: auto;
  margin: 105px auto 0 479px;
}

.u-section-4 .u-btn-1 {
  font-weight: 400;
  text-decoration: underline !important;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-4 .u-text-1 {
  font-size: 1.875rem;
  text-decoration: underline !important;
  margin: 39px 683px 0 200px;
}

.u-section-4 .u-text-2 {
  font-size: 1.875rem;
  text-decoration: underline !important;
  margin: -36px 190px 0 614px;
}

.u-section-4 .u-text-3 {
  font-size: 1.5rem;
  margin: 15px 603px 0 200px;
}

.u-section-4 .u-text-4 {
  font-size: 1.5rem;
  margin: -43px 343px 0 614px;
}

.u-section-4 .u-text-5 {
  font-size: 1.5rem;
  margin: 0 603px 0 200px;
}

.u-section-4 .u-text-6 {
  font-size: 1.5rem;
  margin: 0 603px 0 200px;
}

.u-section-4 .u-text-7 {
  font-size: 1.875rem;
  text-decoration: underline !important;
  margin: -5px 190px 0 614px;
}

.u-section-4 .u-text-8 {
  font-size: 1.5rem;
  margin: -31px 603px 0 200px;
}

.u-section-4 .u-text-9 {
  font-size: 1.5rem;
  margin: 3px 382px 0 614px;
}

.u-section-4 .u-text-10 {
  font-size: 1.875rem;
  text-decoration: underline !important;
  margin: 77px 190px 0 614px;
}

.u-section-4 .u-text-11 {
  font-size: 1.875rem;
  text-decoration: underline !important;
  margin: -36px 603px 0 200px;
}

.u-section-4 .u-text-12 {
  font-size: 1.5rem;
  margin: 14px 791px 0 200px;
}

.u-section-4 .u-text-13 {
  font-size: 1.5rem;
  margin: 1px 603px 0 200px;
}

.u-section-4 .u-text-14 {
  font-size: 1.5rem;
  margin: 0 603px 0 200px;
}

.u-section-4 .u-text-15 {
  font-size: 1.5rem;
  margin: 0 603px 0 200px;
}

.u-section-4 .u-text-16 {
  font-size: 1.5rem;
  margin: -1px 603px 0 200px;
}

.u-section-4 .u-text-17 {
  font-size: 1.5rem;
  margin: -214px 371px 0 614px;
}

.u-section-4 .u-text-18 {
  font-size: 1.875rem;
  text-decoration: underline !important;
  margin: 85px 190px 0 614px;
}

.u-section-4 .u-text-19 {
  font-size: 1.5rem;
  margin: 15px 379px 0 614px;
}

.u-section-4 .u-text-20 {
  font-size: 1.5rem;
  margin: -8px 603px 0 200px;
}

.u-section-4 .u-text-21 {
  font-size: 1.5rem;
  margin: 0 603px 0 200px;
}

.u-section-4 .u-text-22 {
  font-size: 1.5rem;
  margin: 0 603px 0 200px;
}

.u-section-4 .u-text-23 {
  font-size: 1.5rem;
  margin: -4px 603px 0 200px;
}

.u-section-4 .u-text-24 {
  font-size: 1.875rem;
  text-decoration: underline !important;
  margin: -79px 190px 0 614px;
}

.u-section-4 .u-text-25 {
  font-size: 1.5rem;
  margin: 10px 357px 0 614px;
}

.u-section-4 .u-text-26 {
  font-size: 1.5rem;
  margin: -9px 603px 0 200px;
}

.u-section-4 .u-text-27 {
  font-size: 1.5rem;
  margin: -4px 603px 0 200px;
}

.u-section-4 .u-text-28 {
  font-size: 1.5rem;
  margin: -2px 603px 0 200px;
}

.u-section-4 .u-text-29 {
  font-size: 1.5rem;
  margin: -4px 603px 0 200px;
}

.u-section-4 .u-text-30 {
  font-size: 1.5rem;
  margin: -1px auto 0 199px;
}

.u-section-4 .u-text-31 {
  font-size: 1.5rem;
  margin: -3px 728px 0 201px;
}

.u-section-4 .u-text-32 {
  font-size: 1.5rem;
  margin: 0 auto 0 200px;
}

.u-section-4 .u-text-33 {
  font-size: 1.5rem;
  margin: -4px auto 58px 201px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-right: 583px;
    margin-left: 100px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 90px;
    margin-left: 514px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 503px;
    margin-left: 100px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 113px;
    margin-right: 243px;
    margin-left: 514px;
  }

  .u-section-4 .u-text-5 {
    margin-top: -156px;
    margin-right: 503px;
    margin-left: 100px;
  }

  .u-section-4 .u-text-6 {
    margin-right: 503px;
    margin-left: 100px;
  }

  .u-section-4 .u-text-7 {
    margin-top: -4px;
    margin-right: 89px;
    margin-left: 514px;
  }

  .u-section-4 .u-text-8 {
    margin-right: 503px;
    margin-left: 100px;
  }

  .u-section-4 .u-text-9 {
    margin-top: 1px;
    margin-right: 282px;
    margin-left: 514px;
  }

  .u-section-4 .u-text-10 {
    margin-top: 83px;
    margin-right: 90px;
    margin-left: 514px;
  }

  .u-section-4 .u-text-11 {
    margin-right: 503px;
    margin-left: 100px;
  }

  .u-section-4 .u-text-12 {
    margin-right: 691px;
    margin-left: 100px;
  }

  .u-section-4 .u-text-13 {
    margin-right: 503px;
    margin-left: 100px;
  }

  .u-section-4 .u-text-14 {
    margin-right: 503px;
    margin-left: 100px;
  }

  .u-section-4 .u-text-15 {
    margin-top: -12px;
    margin-right: 503px;
    margin-left: 100px;
  }

  .u-section-4 .u-text-16 {
    margin-right: 503px;
    margin-left: 100px;
  }

  .u-section-4 .u-text-17 {
    margin-top: 181px;
    margin-right: 271px;
    margin-left: 514px;
  }

  .u-section-4 .u-text-18 {
    margin-top: -310px;
    margin-right: 90px;
    margin-left: 514px;
  }

  .u-section-4 .u-text-19 {
    margin-top: 379px;
    margin-right: 279px;
    margin-left: 514px;
  }

  .u-section-4 .u-text-20 {
    margin-top: -372px;
    margin-right: 503px;
    margin-left: 100px;
  }

  .u-section-4 .u-text-21 {
    margin-top: 1px;
    margin-right: 503px;
    margin-left: 100px;
  }

  .u-section-4 .u-text-22 {
    margin-top: -6px;
    margin-right: 503px;
    margin-left: 100px;
  }

  .u-section-4 .u-text-23 {
    margin-right: 503px;
    margin-left: 100px;
  }

  .u-section-4 .u-text-24 {
    margin-top: -78px;
    margin-right: 90px;
    margin-left: 514px;
  }

  .u-section-4 .u-text-25 {
    margin-top: 23px;
    margin-right: 257px;
    margin-left: 514px;
  }

  .u-section-4 .u-text-26 {
    margin-top: -23px;
    margin-right: 503px;
    margin-left: 100px;
  }

  .u-section-4 .u-text-27 {
    margin-right: 503px;
    margin-left: 100px;
  }

  .u-section-4 .u-text-28 {
    margin-right: 503px;
    margin-left: 100px;
  }

  .u-section-4 .u-text-29 {
    margin-right: 503px;
    margin-left: 100px;
  }

  .u-section-4 .u-text-31 {
    margin-right: 628px;
    margin-left: 101px;
  }

  .u-section-4 .u-text-33 {
    margin-bottom: 12px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-top: 106px;
    margin-right: 463px;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
    margin-left: 384px;
  }

  .u-section-4 .u-text-3 {
    margin-top: -277px;
    margin-right: 383px;
    margin-left: 0;
  }

  .u-section-4 .u-text-4 {
    margin-top: 871px;
    margin-right: 133px;
    margin-left: 404px;
  }

  .u-section-4 .u-text-5 {
    margin-top: -960px;
    margin-right: 383px;
    margin-left: 0;
  }

  .u-section-4 .u-text-6 {
    margin-right: 383px;
    margin-left: 0;
  }

  .u-section-4 .u-text-7 {
    margin-top: 333px;
    margin-right: 0;
    margin-left: 384px;
  }

  .u-section-4 .u-text-8 {
    margin-top: -368px;
    margin-right: 383px;
    margin-left: 0;
  }

  .u-section-4 .u-text-9 {
    margin-top: 3px;
    margin-left: 404px;
    margin-right: 172px;
  }

  .u-section-4 .u-text-10 {
    margin-top: 419px;
    margin-right: 0;
    margin-left: 404px;
  }

  .u-section-4 .u-text-11 {
    margin-right: 383px;
    margin-left: 0;
  }

  .u-section-4 .u-text-12 {
    margin-right: 571px;
    margin-left: 0;
  }

  .u-section-4 .u-text-13 {
    margin-right: 383px;
    margin-left: 0;
  }

  .u-section-4 .u-text-14 {
    margin-right: 383px;
    margin-left: 0;
  }

  .u-section-4 .u-text-15 {
    margin-top: 325px;
    margin-right: 383px;
    margin-left: 0;
  }

  .u-section-4 .u-text-16 {
    margin-right: 383px;
    margin-left: 0;
  }

  .u-section-4 .u-text-17 {
    margin-top: -772px;
    margin-right: 161px;
    margin-left: 404px;
  }

  .u-section-4 .u-text-18 {
    margin-top: 643px;
    margin-right: 0;
    margin-left: 384px;
  }

  .u-section-4 .u-text-19 {
    margin-top: -574px;
    margin-right: 169px;
    margin-left: 404px;
  }

  .u-section-4 .u-text-20 {
    margin-top: 582px;
    margin-right: 383px;
    margin-left: 0;
  }

  .u-section-4 .u-text-21 {
    margin-right: 383px;
    margin-left: 0;
  }

  .u-section-4 .u-text-22 {
    margin-top: 20px;
    margin-right: 383px;
    margin-left: 0;
  }

  .u-section-4 .u-text-23 {
    margin-right: 383px;
    margin-left: 0;
  }

  .u-section-4 .u-text-24 {
    margin-top: 233px;
    margin-right: 0;
    margin-left: 384px;
  }

  .u-section-4 .u-text-25 {
    margin-top: -1268px;
    margin-right: 147px;
    margin-left: 404px;
  }

  .u-section-4 .u-text-26 {
    margin-top: 1059px;
    margin-right: 383px;
    margin-left: 0;
  }

  .u-section-4 .u-text-27 {
    margin-right: 383px;
    margin-left: 0;
  }

  .u-section-4 .u-text-28 {
    margin-right: 383px;
    margin-left: 0;
  }

  .u-section-4 .u-text-29 {
    margin-right: 383px;
    margin-left: 0;
  }

  .u-section-4 .u-text-31 {
    margin-right: 509px;
    margin-left: 0;
  }

  .u-section-4 .u-text-33 {
    margin-bottom: -1070px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-group-elements-1 {
    margin-left: 346px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 92px;
    margin-right: 283px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 204px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.3333333333333333rem;
    margin-right: 203px;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.3333333333333333rem;
    margin-top: 3203px;
    margin-right: 43px;
    margin-left: 314px;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.3333333333333333rem;
    margin-top: -3827px;
    margin-right: 203px;
  }

  .u-section-4 .u-text-6 {
    font-size: 1.3333333333333333rem;
    margin-top: -543px;
    margin-right: 203px;
  }

  .u-section-4 .u-text-7 {
    margin-top: 1431px;
    margin-left: 204px;
  }

  .u-section-4 .u-text-8 {
    font-size: 1.3333333333333333rem;
    margin-top: -1966px;
    margin-right: 203px;
  }

  .u-section-4 .u-text-9 {
    font-size: 1.3333333333333333rem;
    margin-top: 3928px;
    margin-right: 82px;
    margin-left: 314px;
  }

  .u-section-4 .u-text-10 {
    margin-top: -1899px;
    margin-left: 244px;
  }

  .u-section-4 .u-text-11 {
    margin-right: 203px;
  }

  .u-section-4 .u-text-12 {
    font-size: 1.3333333333333333rem;
    margin-right: 391px;
  }

  .u-section-4 .u-text-13 {
    font-size: 1.3333333333333333rem;
    margin-right: 203px;
  }

  .u-section-4 .u-text-14 {
    font-size: 1.3333333333333333rem;
    margin-right: 203px;
  }

  .u-section-4 .u-text-15 {
    font-size: 1.3333333333333333rem;
    margin-top: 2818px;
    margin-right: 203px;
  }

  .u-section-4 .u-text-16 {
    font-size: 1.3333333333333333rem;
    margin-right: 203px;
  }

  .u-section-4 .u-text-17 {
    font-size: 1.3333333333333333rem;
    margin-top: -1425px;
    margin-right: 71px;
    margin-left: 314px;
  }

  .u-section-4 .u-text-18 {
    margin-top: 1310px;
    margin-left: 204px;
  }

  .u-section-4 .u-text-19 {
    font-size: 1.3333333333333333rem;
    margin-top: -1467px;
    margin-right: 79px;
    margin-left: 314px;
  }

  .u-section-4 .u-text-20 {
    font-size: 1.3333333333333333rem;
    margin-top: 1404px;
    margin-right: 203px;
  }

  .u-section-4 .u-text-21 {
    font-size: 1.3333333333333333rem;
    margin-top: -17px;
    margin-right: 203px;
  }

  .u-section-4 .u-text-22 {
    font-size: 1.3333333333333333rem;
    margin-right: 203px;
  }

  .u-section-4 .u-text-23 {
    font-size: 1.3333333333333333rem;
    margin-right: 203px;
  }

  .u-section-4 .u-text-24 {
    margin-top: 3074px;
    margin-left: 204px;
  }

  .u-section-4 .u-text-25 {
    font-size: 1.3333333333333333rem;
    margin-top: -4968px;
    margin-right: 57px;
    margin-left: 314px;
  }

  .u-section-4 .u-text-26 {
    font-size: 1.3333333333333333rem;
    margin-top: 1922px;
    margin-right: 203px;
  }

  .u-section-4 .u-text-27 {
    font-size: 1.3333333333333333rem;
    margin-right: 203px;
  }

  .u-section-4 .u-text-28 {
    font-size: 1.3333333333333333rem;
    margin-right: 203px;
  }

  .u-section-4 .u-text-29 {
    font-size: 1.3333333333333333rem;
    margin-right: 203px;
  }

  .u-section-4 .u-text-30 {
    font-size: 1.3333333333333333rem;
    margin-left: 149px;
  }

  .u-section-4 .u-text-31 {
    font-size: 1.3333333333333333rem;
    margin-right: 329px;
  }

  .u-section-4 .u-text-32 {
    font-size: 1.3333333333333333rem;
    margin-left: 150px;
  }

  .u-section-4 .u-text-33 {
    font-size: 1.3333333333333333rem;
    margin-bottom: -2153px;
    margin-left: 151px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-group-elements-1 {
    margin-left: 146px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    margin-right: 83px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.5rem;
    margin-left: 4px;
  }

  .u-section-4 .u-text-3 {
    margin-top: -313px;
    margin-right: 3px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 3217px;
    margin-right: 0;
    margin-left: 157px;
  }

  .u-section-4 .u-text-5 {
    margin-top: -3842px;
    margin-right: 3px;
  }

  .u-section-4 .u-text-6 {
    margin-right: 3px;
  }

  .u-section-4 .u-text-7 {
    font-size: 1.5rem;
    margin-top: 1467px;
    margin-left: 4px;
  }

  .u-section-4 .u-text-8 {
    margin-top: -1995px;
    margin-right: 3px;
  }

  .u-section-4 .u-text-9 {
    margin-top: 3943px;
    margin-right: 0;
    margin-left: 196px;
  }

  .u-section-4 .u-text-10 {
    font-size: 1.5rem;
    margin-top: -1885px;
    margin-left: 44px;
  }

  .u-section-4 .u-text-11 {
    font-size: 1.5rem;
    margin-top: -50px;
    margin-right: 3px;
  }

  .u-section-4 .u-text-12 {
    margin-right: 191px;
  }

  .u-section-4 .u-text-13 {
    margin-right: 3px;
  }

  .u-section-4 .u-text-14 {
    margin-right: 3px;
  }

  .u-section-4 .u-text-15 {
    margin-top: 2832px;
    margin-right: 3px;
  }

  .u-section-4 .u-text-16 {
    margin-right: 3px;
  }

  .u-section-4 .u-text-17 {
    margin-right: 0;
    margin-left: 185px;
  }

  .u-section-4 .u-text-18 {
    font-size: 1.5rem;
    margin-top: 1318px;
    margin-left: 4px;
  }

  .u-section-4 .u-text-19 {
    margin-right: 0;
    margin-left: 193px;
  }

  .u-section-4 .u-text-20 {
    margin-right: 3px;
  }

  .u-section-4 .u-text-21 {
    margin-right: 3px;
  }

  .u-section-4 .u-text-22 {
    margin-right: 3px;
  }

  .u-section-4 .u-text-23 {
    margin-right: 3px;
  }

  .u-section-4 .u-text-24 {
    font-size: 1.5rem;
    margin-top: 3088px;
    margin-left: 4px;
  }

  .u-section-4 .u-text-25 {
    margin-top: -4975px;
    margin-right: 0;
    margin-left: 171px;
  }

  .u-section-4 .u-text-26 {
    margin-right: 3px;
  }

  .u-section-4 .u-text-27 {
    margin-right: 3px;
  }

  .u-section-4 .u-text-28 {
    margin-right: 3px;
  }

  .u-section-4 .u-text-29 {
    margin-right: 3px;
  }

  .u-section-4 .u-text-30 {
    margin-left: 94px;
  }

  .u-section-4 .u-text-31 {
    margin-right: 129px;
  }

  .u-section-4 .u-text-32 {
    margin-left: 94px;
  }

  .u-section-4 .u-text-33 {
    margin-left: 95px;
  }
} .u-section-5 {
  min-height: 981px;
}

.u-section-5 .u-shape-1 {
  height: 360px;
  margin-top: -6px;
  margin-bottom: 0;
  --bottom-left-radius: 30px;
  --bottom-right-radius: 30px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1140px;
  margin: -254px auto 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 849px;
  --radius: 50px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-1 {
  padding: 29px 30px 30px;
}

.u-section-5 .u-text-1 {
  font-size: 4.5rem;
  margin: 42px auto 0 134px;
}

.u-section-5 .u-text-2 {
  font-size: 4.5rem;
  margin: -86px 100px 0 auto;
}

.u-section-5 .u-text-3 {
  font-size: 1.25rem;
  margin: 66px 664px 0 83px;
}

.u-section-5 .u-form-1 {
  height: 527px;
  margin: -461px 45px 0 575px;
}

.u-section-5 .u-form-group-3 {
  margin-left: 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  font-weight: 400;
  text-transform: none;
  font-size: 1rem;
  padding: 0;
}

.u-section-5 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  width: 100%;
  padding: 16px 0 17px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 832px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 700px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 547px;
    margin-left: 0;
  }

  .u-section-5 .u-form-1 {
    margin-right: 0;
    margin-left: 420px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 232px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 327px;
  }

  .u-section-5 .u-form-1 {
    margin-left: 200px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-text-2 {
    font-size: 3.75rem;
  }

  .u-section-5 .u-text-3 {
    margin-right: 187px;
    font-size: 1.1111111111111112rem;
  }

  .u-section-5 .u-form-1 {
    margin-left: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 25px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
    margin-left: 82px;
  }

  .u-section-5 .u-text-2 {
    font-size: 3rem;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
  }

  .u-section-5 .u-form-1 {
    margin-left: 0;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 589px;
}

.u-section-6 .u-text-1 {
  font-size: 4.5rem;
  margin: 74px auto 0;
}

.u-section-6 .u-text-2 {
  width: 752px;
  margin: 21px auto 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 2px;
  border-style: none;
  margin: 37px auto 0;
  padding: 13px 32px 14px 31px;
}

.u-section-6 .u-text-3 {
  width: 872px;
  margin: 37px auto 49px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-2 {
    font-size: 1.5rem;
    font-weight: 400;
    line-height: 1.4;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-2 {
    font-size: 2.0625rem;
    width: 720px;
  }

  .u-section-6 .u-text-3 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    margin-top: 60px;
    font-size: 3.75rem;
  }

  .u-section-6 .u-text-2 {
    width: 540px;
  }

  .u-section-6 .u-text-3 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.8333333333333333rem;
    width: 340px;
  }

  .u-section-6 .u-text-3 {
    width: 340px;
  }
}